Joe's Light & Time Version 2.23

[Fahrer1]
 1 
25
Fahrer 1
Standardfahrzeug

[Fahrer2]
 1 
25
Fahrer 2
Standardfahrzeug

[Fahrer3]
 1 
25
Fahrer 3
Standardfahrzeug

[Fahrer4]
 1 
25
Fahrer 4
Standardfahrzeug

[allgemein]
32
0
5
2
5

[Tankoptionen]
 0 
 2 
 4 
 100 
 7 
 8 
 100 
 1000 

[Fruehstart]
 1 
 500 

[Startoptionen]
 2 
Falsch
Falsch
 1 
Falsch

[Speicheroptionen]
Wahr
Wahr
 0 
frei

[Sonstige]
 0 
Wahr
 2000 
Falsch

[Hardwareeinstellungen]
Falsch
Falsch
Falsch
Falsch
Falsch
 65 
 25 
 7 
Wahr
 0 
COM1
Falsch
Falsch
Falsch

[LPT-Port Einstellungen]
 888 
 16 
 15 
 14 
 13 
 0 
 8 
 7 
 6 
 5 
 4 
 3 
 2 
 0 
 0 
 0 
 0 
 0 
Falsch

[Wettkampfeinstellungen]
 1 
Falsch
Falsch
Wahr
 2 
Falsch
 30000 
 30000 
Wahr

[Boolean-Grundwerte]
Wahr
Falsch

[Farbeinstellungen]
 255 
 65280 
 16744576 
 65535 
 0 
 4210752 
 4210752 
 65535 
 16777215 

[Soundeinstellungen]
sound\rv.wav
sound\rs.wav
sound\re.wav
sound\ra.wav
sound\cp1.wav
sound\cp2.wav
sound\sr1.wav
sound\sr2.wav
sound\sr3.wav
sound\sr4.wav
sound\sr5.wav
sound\sr6.wav
sound\fs1.wav
sound\fs2.wav
sound\fs3.wav
sound\fs4.wav
sound\fs5.wav
sound\fs6.wav
sound\ds1.wav
sound\ds2.wav
sound\ds3.wav
sound\ds4.wav
sound\ds5.wav
sound\ds6.wav
sound\tw1.wav
sound\tw2.wav
sound\tw3.wav
sound\tw4.wav
sound\tw5.wav
sound\tw6.wav
sound\tl1.wav
sound\tl2.wav
sound\tl3.wav
sound\tl4.wav
sound\tl5.wav
sound\tl6.wav
sound\rd.wav








sound\as.wav
sound\ez.wav
 5 

[4x4 USB Einstellungen]
 3 
Falsch
frei
frei
frei
 16 
 15 
 14 
 13 
 31 
 29 
 27 
 25 
 16 
 16 
 32 
 31 
 15 
 15 
 30 
 29 
 14 
 14 
 28 
 27 
 13 
 13 
 26 
 25 
 34 
 34 
 36 
 37 
 35 
 35 
 38 
 39 

[Fahrer5]
 0 
25
Fahrer 5
Standardfahrzeug

[Fahrer6]
 0 
25
Fahrer 6
Standardfahrzeug

[Timekeeper]
Falsch
zms_tk

[sonstige ab Version 1]
Falsch
Wahr
zms_usb.iow
 5 
Wahr
Falsch
Falsch
Wahr
Falsch
bestefile
 2 
Falsch
 12632256 
 16711935 
Falsch
 10 

[CU Carrera Control Unit]
Falsch
 3 
Falsch

[Erweiterte Einstellungen]
 128 
 32768 
Falsch
Falsch
 1 
 0 
Falsch
Falsch
0
0
0
0
0
0
Falsch
0
0
0
0
0
0
Falsch
0
0
0
0
0
0
sound\sd.wav
 16 
 15 
 14 
 13 
Falsch

[UART USB Einstellungen]
 0 
57600
 8 
N
1
Falsch

[Trainingseinstellungen]
 1 
 30 
 1 

[sonstige ab Version 1.83]
sound\
sound\m5.wav
sound\m2.wav
sound\m1.wav
sound\s30.wav
sound\s20.wav
sound\s10.wav
sound\s9.wav
sound\s8.wav
sound\s7.wav
sound\s6.wav
sound\s5.wav
sound\s4.wav
sound\s3.wav
sound\s2.wav
sound\s1.wav
sound\s42.wav
L&T Standard :  1 - 6 - 5 - 4 - 3 - 2
 1 
 2 
 3 
 4 
 5 
 6 
 7 
L&T Standard :  1 - 6 - 5 - 4 - 3 - 2
Wahr
 5 
Wahr
 2 
zms_at2560.uart
Wahr
 15 
 15 
 15 
 15 
 15 
 15 
 20 

{EOF}
Joe's Light & Time Copyright 2004
